Subject: Fwd: AUDIT RED FLAG TID-18669266/ Ownership/Daniel Ndala
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 31 Oct 2018 19:45:52 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I would like to explain you the issue here. 
He actioned the case 5 days ago and we were not aware as to what needs to be done with these cases. I advised him to resend the system email and if the email doesn't return, it would mean that the issue is resolved. As you can check, the email did not bounce back. 

We have received the Training today and I will ensure that agents follow the correct process. 

Can you please check if we can rectify this Flag? 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 31 October, 2018 17:46:38 
Subject: FW: AUDIT RED FLAG TID-18669266/ Ownership/Daniel Ndala 

Hi Kritika, 

Can you please review this red flag with Daniel Ndala by tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 31 October 2018 11:34 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18669266/ Ownership/Daniel Ndala 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not take ownership of the case. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza